iTunes 5, Quicktime 7 and Mac OS X 10.2

Discussion in 'Mac Apps and Mac App Store' started by maradong, Sep 15, 2005.

  1. maradong macrumors 65816

    maradong

    Joined:
    Mar 7, 2003
    Location:
    Luxembourg
    #1
    Hi all,

    I know this might seem like a dull question to some of you, but those that know me a bit, know that I am a fetishist of strange questions. Anyhow.

    Has anybody got any feedback or read something on iTunes 5 with Quicktime 7 on Mac OS X 10.2 (Jaguar)? I know that on the download site, it reads you'll need 10.3.9. But than again, I can not see why it should not work with 10.2.

    I will be able to put my hands on an old jaguar box one of these days. And i am not planning to update it. However using iTunes (best would be 5 of course) is an important factor.

    So...

    :)
     
  2. jMc macrumors 6502

    jMc

    Joined:
    Nov 19, 2001
    Location:
    London N8, Late-16th Century
    #2
    I don't think it would work, but you could always try it and see... :eek:

    Why not just update the machine to run at least Panther? If it can only run 10.2, I should think the box would be hardly worth having (even as a media server), particularly when you could pick up a machine that could run Panther (or even Tiger) acceptably for next to nothing (like a B&W G3).

    jx
     
  3. maradong thread starter macrumors 65816

    maradong

    Joined:
    Mar 7, 2003
    Location:
    Luxembourg
    #3
    Stupid me. While I checked the Quicktime requirments, I didn't think of http://www.apple.com/itunes/download/... Seems like iTunes 5 will work under Jaguar. Now it will be interesting to see whether Quicktime 7 will be used or whether we will still hang with Quicktime 6.something. :)

    So, to reformulate the question, and ideas on whether Quicktime 7 will be used?
     

Share This Page